<template>
    <div class="panel line1">
        <div class="titleBg">
          <h2>设备管理</h2>
        </div>
        <div class="chart"></div>
        <div class="panel-footer"></div>
      </div>
</template>

<script>
 import flexible from "@/layout/flexible.js";

export default{

methods: {
    
  },
data(){
  return{






    }
  }






}
</script>
<style >

</style>